/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ------------------------*/ /* ---------->>> TEXT STYLES <<<-----------*/ /* ------------------------*/

p, li, dt, dd, dl, address, label, small, pre, code {
    font-weight: 300;
    line-height: 1.35;
    margin: 30px 0 0;
}

/* ------------------------*/ /* ---------->>> LINK STYLES <<<-----------*/ /* ------------------------*/

 /* unvisited link */
p a:link {
    color: grey;
    text-decoration: underline;
}

/* visited link */
a:visited {
    color: green;
}

/* mouse over link */
a:hover {
    color: hotpink;
}

/* selected link */
a:active {
    color: blue;
} 

footer ul li li {
    list-style-type: "> " !Important;
}

/* ------------------------*/ /* ---------->>> CONTACT FORM STYLES <<<-----------*/ /* ------------------------*/

input[type="text"],
input[type="email"],
textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}

input.wpcf7-submit { width: 100%; }

/* ------------------------*/ /* ---------->>> DARK DIV STYLES <<<-----------*/ /* ------------------------*/

.darkdiv p { color: white !important; }
.darkdiv strong { color: white !important; }
.darkdiv h1 { color: white !important; }
.darkdiv h2 { color: white !important; }
.darkdiv h3 { color: white !important; }
.darkdiv h4 { color: white !important; }
.darkdiv h5 { color: white !important; }
.darkdiv h6 { color: white !important; }

/* ------------------------*/ /* ---------->>> FLOATING TAB STYLES <<<-----------*/ /* ------------------------*/

#floating-widget {
        z-index: 2 !important;
	position: fixed;
	top: 15%;
	right: 0;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, #FABF05); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, #FABF05); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, #FABF05); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, #FABF05); /* Standard syntax */
        border: 2px solid #af0604;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding: 1em 0.5em 0.5em 0.5em;
        text-align: center;
     box-shadow: 1px 1px 50px #5d5d5d;
}


#floating-widget:hover { 	box-shadow: 1px 1px 50px #404040; }

#floating-widget hr {
    background-color: #fff;
    border: 0 none;
    height: 1px;
    margin: 1em;
}

.rev_slider {
 z-index: 1;
}

#floating-widget p {
	color: #fff;
        font-size: 2em;
        line-height: 1em;
        font-family: "PT Sans";
	letter-spacing: 1px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 800;
	text-shadow: none;
}

#floating-widget p.title { 
	color: #fff; 
	font-weight: 500;
	font-size: 1.2em;
        margin-bottom: 0.5em;
}

#floating-widget a {
	color: #fff;
	font-weight: 300;
        text-decoration: none;
	
}

#floating-widget a:hover {
	color: #D5E5BB;
}


@media screen and (max-width: 1000px) {

#floating-widget {
        display: none !important;
    width: 100%;
        text-align: center;
	border-radius: 0px;
	top: 0%;
        position: relative;
	 margin: 0 !important;
        bottom: 0;
     box-shadow: none !important;
        border: none !important;
}
	}

/* ------------------------*/ /* ---------->>> PRICING PLAN STYLES <<<-----------*/ /* ------------------------*/

.uncode-pricing ul li strong { font-weight: 300 !important; }

.plan .plan-price .price {
    display: block;
    font-size: 40px;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
}

.plan-title { 
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, #FABF05); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, #FABF05); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, #FABF05); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, #FABF05); /* Standard syntax */
    color: white !important;
    text-transform: none !important;
 }

.plan-title h3 { color: white !important; font-size: 25px !important; letter-spacing: -0.5px !important; line-height: 22px !important; margin-bottom: 15px !important; }

/* ------------------------*/ /* ---------->>> MENU BOOK NOW BUTTON STYLES <<<-----------*/ /* ------------------------*/

.menu-horizontal .btn, .btn-link {
    -moz-user-select: none;
    -webkit-text-stroke: 0;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, #FABF05); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, #FABF05); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, #FABF05); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, #FABF05); /* Standard syntax */
    border: 1px solid;
    border-color: red;
    border-radius: 7px;
    cursor: pointer;
    display: inline-block;
    font-size: 24px !important;
    font-style: normal;
    margin-bottom: 1px;
    margin-top: 1px;
    outline: medium none;
    padding: 15px 15px 16px 15px !important;
    text-align: center;
    transition: all 200ms ease-in-out 0s;
    vertical-align: middle;
    white-space: pre-wrap;
    font-weight: 800 !important;
    font-family: "PT Sans" !important;
}

/* ------------------------*/ /* ---------->>> BOOK BTN STYLES <<<-----------*/ /* ------------------------*/

.bookbtn {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, #FABF05); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, #FABF05); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, #FABF05); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, #FABF05); /* Standard syntax */
    font-family: "PT Sans" !important;
}

.bookbtn a:hover {
    color: black !important;
}

/* ------------------------*/ /* ---------->>> TABLE STYLES <<<-----------*/ /* ------------------------*/

.tablepress tfoot th, .tablepress thead th {
    background-color: #0DB4CE !important;
    font-size: 17px !important;
    color: white !important;
    font-weight: 700;
    vertical-align: middle;
}

/* ------------------------*/ /* ---------->>> MOBILE BOOK BUTTON <<<-----------*/ /* ------------------------*/

.buttonbk {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, #FABF05); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, #FABF05); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, #FABF05); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, #FABF05); /* Standard syntax */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: none;
    font-size: 16px;
}

@media screen and (max-width: 1000px) {

.buttonbk { display: block; }
	}

/* ------------------------*/ /* ---------->>> MOBILE BOOK BUTTON <<<-----------*/ /* ------------------------*/

.buttoncall {
    background-color: #3399ff; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: none;
    font-size: 16px;
}

@media screen and (max-width: 1000px) {

.buttoncall { display: block; }
	}

/* ------------------------*/ /* ---------->>> REDUCE PADDING LOGO <<<-----------*/ /* ------------------------*/

.col-lg-0.logo-container { padding: 0px !important; margin: 0 !important; }
logo-container-mobile .col-lg-0 { padding: 0px !important; margin: 0 !important; }
